

.qode-btn{padding: 8px 23px;}
p.afterpay-payment-info{
    background: #eee;
    padding: 5px 9px;
max-width: 400px;
}
.page-id-16227 p.afterpay-payment-info, .page-id-16220 p.afterpay-payment-info,.page-id-15691 p.afterpay-payment-info, .archive p.afterpay-payment-info, .home p.afterpay-payment-info, .related.products p.afterpay-payment-info{display: none;}
.column2 .columns-4 ul.products li.product{height: 380px!important;}
.summary li{margin-left: 20px;}
.summary a img{display: none;}
.footer_top li.cat-item-264, .footer_top li.cat-item-254{display: none;}
.woocommerce-page .title.title_size_large h1 {
    margin-top: -80px;
}
.shopping_cart_dropdown ul li a:hover {
    color: #000;
}
.woocommerce .product .images {
  width: 40.63636363636364%;
  margin-right: 2.545454545454545%;
}
aside .widget.posts_holder li {
    padding: 4px 0;
}
.vc_row.bannerbg{padding: 250px 0;}
nav.mobile_menu ul li a{font-size: 12px; padding: 12px 0;}
.woocommerce .product .qode-add-gallery-and-zoom-support.woocommerce-product-gallery--columns-4 .flex-control-nav li {
    width: 25%;
    margin: 10px 0;
}
.search .blog_holder.blog_large_image article .post_text h2 .date, .search .blog_holder.blog_single article .post_text h2 .date, .search .blog_holder article .post_info {
    color: #9b9b9b;
    display: none;
}
.search .title .title_holder{padding-top: 80px!important;}
header.sticky .header_bottom_widget.widget_woocommerce-dropdown-cart{display: inherit;}
.woocommerce .checkout table.shop_table thead tr th, .woocommerce table.cart thead tr th, .woocommerce-account table.my_account_orders thead tr th, .woocommerce-page .checkout table.shop_table thead tr th, .woocommerce-page table.cart thead tr th, .woocommerce-page table.my_account_orders thead tr th {
    padding: 13px 10px 13px 20px;}
.woocommerce form.checkout table.shop_table td, .woocommerce form.checkout table.shop_table th {
    text-align: left;
    padding: 10px 10px 10px 20px;
}
.woocommerce form.checkout #order_review_heading {
    margin-top: 63px;
    font-size: 30px;
}
.woocommerce-privacy-policy-text{
    padding: 0 0 20px 0;
}
.woocommerce-checkout #payment input#payment_method_stripe, #add_payment_method #payment input#payment_method_stripe{top: 20px!important;}
.woocommerce #payment ul.payment_methods li {
    padding: 20px 20px;
    border: 1px solid #e0dede;
    border-bottom: 0;
}
.woocommerce p.form-row label {
    display: block;
    margin-bottom: 3px;
    font-weight: bold;
}
ul {
    list-style-position: outside;
}
#woocommerce_product_categories-4 li.cat-item-264 ul{padding-left: 0;}
#woocommerce_product_categories-4 li.cat-item-264 li a{
    font-family: 'Open Sans', sans-serif;
    color: #606060;
line-height: inherit;
    font-size: 14px;
    font-weight: 400;
}
#woocommerce_product_categories-4 li.cat-item-264 a{
    color: #606060;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 16px;
    line-height: 31px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0px;
 margin-bottom: 14px;
    text-transform: none;
}
#woocommerce_product_categories-3 li.cat-item-264, #woocommerce_product_categories-4 li.cat-item-253, #woocommerce_product_categories-4 li.cat-item-289, #woocommerce_product_categories-4 li.cat-item-254, #woocommerce_product_categories-4 li.cat-item-266, #woocommerce_product_categories-4 li.cat-item-257, #woocommerce_product_categories-4 li.cat-item-282, #woocommerce_product_categories-4 li.cat-item-256, #woocommerce_product_categories-4 li.cat-item-283, #woocommerce_product_categories-4 li.cat-item-252, #woocommerce_product_categories-4 li.cat-item-245, #woocommerce_product_categories-4 li.cat-item-317{display: none;}
.qode_carousels .slides>li {
    margin: 0 4px 0 4px;
}
.home .slider_content{opacity: 1!important;}
.product-template-default .title_outer{display: none; height: 0px!important;}
.single_variation_wrap .variations_button a.button_sg{display: none;}
.single_variation_wrap{margin-bottom: 20px;}
.search .blog_holder p{text-align: center;}
.search article{width: 29%; margin: 2%; height: 100%;}
.search .blog_holder{padding: 100px 0;}
.page-id-16227 .column2 .columns-4 ul.products li.product, .page-id-16978 .column2 .columns-4 ul.products li.product {
    width: 30%;
    margin-right: 2.272727272727273%!important;
}
.page-id-16227 .column2 .grid_section .section_inner, .page-id-16978 .column2 .grid_section .section_inner{width: 100%;}
#ivpa-content .ivpa_attribute[data-attribute="pa_size"].ivpa_text.ivpa_border .ivpa_term.ivpa_active {
    border-color: #bbbbbb;
    /* height: 25px; */
    MIN-width: 20px;
    text-align: center;
    padding: 9px;
}
.footer_top ul.children li{display: none;}
.header_top, .header_bottom, .title, .drop_down .second .inner ul li, .header-widget.widget_nav_menu ul.menu li ul li a, .header_top #lang_sel ul li ul li a, .header_top #lang_sel ul li ul li a:visited, .header_top #lang_sel_click ul li ul li a, .header_top #lang_sel_click ul li ul li a:visited, .drop_down .second .inner > ul, .drop_down .second .inner>ul, li.narrow .second .inner ul, .drop_down .wide .second ul li, .drop_down .second ul li {
    border-color: #ccc;
}
.drop_down .wide.wide_background .second{background: rgba(238,238,238,.95);}
.drop_down .second .inner ul{background: rgba(238,238,238,0);}
header.menu_bottom:not(.sticky) .drop_down .second, header.transparent.fixed.scrolled .drop_down .second, header.transparent.fixed_hiding.scrolled .drop_down .second {
    top: 100%;
    margin-top: 1px;
    padding: 0px 0 0 0;
}
.header_bottom .shopping_cart_dropdown{margin-top: 1px;}
#stripe-payment-data fieldset{max-width: 400px;}
.woocommerce input[type='text']:not(.qode_search_field):not(.qty), .woocommerce input[type='password'], .woocommerce input[type='email'], .woocommerce-page input[type='text']:not(.qode_search_field):not(.qty), .woocommerce-page input[type='password'], .woocommerce-page input[type='email'], .woocommerce-page input[type='tel'], .woocommerce textarea, .woocommerce-page textarea, .woocommerce .select2-container .select2-choice, .woocommerce-page .select2-container .select2-choice, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce div.cart-collaterals .select2-container .select2-choice, .woocommerce-page div.cart-collaterals .select2-container .select2-choice {
    border: 1px solid #ccc;
}
.woocommerce input[type='text']:not(.qode_search_field):not(.qty), .woocommerce input[type='password'], .woocommerce input[type='email'], .woocommerce-page input[type='text']:not(.qode_search_field):not(.qty), .woocommerce-page input[type='password'], .woocommerce-page input[type='email'], .woocommerce-page input[type='tel'], .woocommerce textarea, .woocommerce-page textarea, .woocommerce .select2-container .select2-choice, .woocommerce-page .select2-container .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above .select2-choices, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choices, .select2-results, .select2-drop, .woocommerce .select2-container .select2-choice .select2-arrow .select2-arrow:after, .woocommerce-page .select2-container .select2-choice .select2-arrow:after {
    color: #000;
}
#payment li, .woocommerce-cart thead tr, .woocommerce-cart tr.cart_item{
    background: #f5f5f5;
}
.archive .title_holder{padding: 40px 0 0 0!important;}
.sidebar li.current-cat a{font-weight: bold;}
.breadcrumbs{display: none;}
.woocommerce .breadcrumbs, .page-id-16227 .breadcrumbs,  .page-id-16978 .breadcrumbs{
display: inherit;
    text-align: center;
    margin: 0 0 20px 0;
    font-size: .9em;
}
.woocommerce aside ul.product_list_widget li, aside ul.product_list_widget li{background: none;}
.sidebar .widget{
    background: #f5f5f5;
    padding: 20px;
}
.shopping_cart_dropdown ul li {
    border-bottom: 1px solid #bbb;
}
.shopping_cart_dropdown .qbutton{
    border: none;
}
.shopping_cart_dropdown .qbutton:hover{
    background-color: #292a2e;
    color: #ccc;
    border: none;
}
.shopping_cart_dropdown{background: #eee;}
.shopping_cart_dropdown .cart_list span.quantity {
    display: block;
    color: #606060;
    margin-top: 3px;
}
li.cat-item-245{display: none;}
.drop_down .narrow .second .inner ul li a {
    line-height: 32px;   
 text-align: left;
}
li.narrow .second .inner ul, .drop_down .second ul li {
    border-bottom-width: 0;
    border-width: 0;
}
.drop_down .second .inner>ul{
    border-width: 0;
padding: 10px 0!important;}
.separator.transparent {
    background-color: transparent;
    clear: both;
}
.vc_row.brands .columns-4 ul.products li.product, .vc_row ul.products li.product {
    width: 17.5%;
    margin-right: 2.272727272727273%!important;
}
.q_accordion_holder.accordion.boxed .ui-accordion-header {
    background-color: #eee;
    color: #000;
}
.related{padding-top: 50px;}
.woocommerce div.product div.related .qode-related-upsells-title, .woocommerce div.product div.related h4, .woocommerce div.product div.upsells .qode-related-upsells-title, .woocommerce div.product div.upsells h4 {
    margin-bottom: 34px;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 16px;
    line-height: 31px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0px;
    text-transform: none;
    color: #606060;
    text-align: center;
}
.content {
    margin-top: 0;
}
p{margin-top: 10px;}
.footer_top .widget_nav_menu ul li{
padding: 0 0 4px 0;}
.footer_top ul {
    list-style: none;
}
.footer_top li:before {
    content: "+";
    margin-right: 4px;
}
.footer_top .widget_nav_menu li.menu-item a,.footer_top li.cat-item a {
    margin-bottom: 0;
    display: inline-block;
font-size: 12px;
    text-transform: uppercase;
    color: #606060!important;
    letter-spacing: 1px;
}
.footer_top .widget_nav_menu li.menu-item a:hover{color: #111!important;}
.footer_top .textwidget, .footer_top .textwidget p{
    FONT-SIZE: 12PX;
    LETTER-SPACING: 1PX;
text-transform: uppercase;
line-height: 21px;
}
.footer_bottom, .footer_bottom p{
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
letter-spacing: 1px;
line-height: 16px;
}
.mc4wp-form input{
text-transform: uppercase;
    background-color: rgba(255, 255, 255, 0.8);
    border: none;
    margin: 5px 2px;
    letter-spacing: 2px;
    padding: 13px 55px;
    color: #000;
    font-size: 13px;
    width: 200px;
    text-align: center;
}
.mc4wp-form input[type=submit]{
BACKGROUND: #333;
color: #fff;}
.mc4wp-alert p{
    color: #fff;
    padding: 10px 0 0 0;
}
nav.main_menu ul li {
    float: inherit;}
header.stick .header_menu_bottom .main_menu, header.stick .header_menu_bottom nav.main_menu>ul {
    text-align: center;
    width: 98%;
}
header{
    padding: 0 0 80px 0;
}
header.sticky .header_menu_bottom .main_menu_header_inner_right_holder .main_menu{
width: 90%!important;
text-align: left;}
header.sticky .header_menu_bottom .main_menu_header_inner_right_holder .main_menu ul{
text-align: right; width: 88%;}
.sticky .header_menu_bottom .main_menu_header_inner_right_holder {
    float: right;
    width: 100%;
}
.shopping_cart_dropdown span.total span{color:#666;}
.shopping_cart_outer{float: right;}
.header_top_bottom_holder{top: 50px;}
header.sticky .header_top_bottom_holder{top: 0px;}
.q_logo {
    top: 47%;
    left: 43%;
}
.cover_boxes ul li .box h3 {
font-size: 13px;
line-height: 20px;
font-weight: 500;
letter-spacing: 6px;
}
@media only screen and (max-width: 1500px){
.column2 .columns-4 ul.products li.product{height: 360px!important;}
header.sticky .header_menu_bottom .main_menu_header_inner_right_holder .main_menu ul {
    text-align: right;
    width: 100%;
}
header.sticky .header_menu_bottom .main_menu_header_inner_right_holder .main_menu {
    width: 87%!important;}
nav.main_menu>ul>li>a{padding: 0 12px; letter-spacing: 3px;}
header.sticky .header_menu_bottom .main_menu_header_inner_right_holder .main_menu ul {
    text-align: right;
}}
@media only screen and (max-width: 1200px){
.column2 .columns-4 ul.products li.product{height: 320px!important;}
header.sticky .header_menu_bottom .main_menu_header_inner_right_holder .main_menu {
    width: 84%!important;}
header.sticky nav.main_menu>ul>li>a{padding: 0 5px; letter-spacing: 1px;}
header.sticky .header_menu_bottom .main_menu_header_inner_right_holder .main_menu ul {
    text-align: right;
}}
@media only screen and (min-width: 1000px){
.header_bottom_widget.widget_woocommerce-dropdown-cart{display: none;}
.header_menu_bottom_inner{
 display:inline-block;
 width:100%;
 vertical-align:middle;
 border-top: 1px solid #d6d6d6;
}
nav.main_menu > ul > li {
  margin: 0 3px;
}
nav.main_menu > ul > li:first-child {
  margin-left: 32px;
}
.side_menu_button a:last-child {
  padding-right: 24px;
}
}
@media only screen and (min-width: 768px){
.columns-3 .container_inner>ul.products li.product:nth-child(3n+1), .columns-3 .cross-sells>ul.products li.product:nth-child(3n+1), .columns-3 .products>ul.products li.product:nth-child(3n+1), .columns-3 .woocommerce_with_sidebar ul.products li.product:nth-child(2n+1), .columns-4 .container_inner>ul.products li.product:nth-child(4n+1), .columns-4 .cross-sells>ul.products li.product:nth-child(4n+1), .columns-4 .products>ul.products li.product:nth-child(4n+1), .columns-4 .woocommerce_with_sidebar ul.products li.product:nth-child(3n+1), div.woocommerce.columns-3 ul.products li.product:nth-child(3n+1), div.woocommerce.columns-4 ul.products li.product:nth-child(4n+1) {
    clear: none;
}}
@media only screen and (max-width: 1000px){
.column2 .columns-4 ul.products li.product{height: 310px!important;}
.woocommerce aside ul.product_list_widget li span.amount, aside ul.product_list_widget li span.amount, .wpb_widgetised_column ul.product_list_widget li span.amount, span.product-title{float: left; clear:both;}
aside .widget.posts_holder li, #woocommerce_product_categories-4 li.cat-item-264 li a, #woocommerce_product_categories-4 li.cat-item-264 li{
    padding: 0;
    margin: 0;
line-height: inherit;
font-size: 12px;
}
.vc_row.bannerbg{padding: 150px 0;}
.q_logo {top: 0; left: 0;}
.header_fixed_right_area{
 display:none !important;
}
header.menu_bottom.has_header_fixed_right .mobile_menu_button,
header.menu_bottom.has_header_fixed_right .side_menu_button{
	height:100px !important
}
}
@media only screen and (max-width: 768px){
.page-id-16227 .column2 .columns-4 ul.products li.product, .page-id-16978 .column2 .columns-4 ul.products li.product{width: 46%; height: 300px;}
.vc_row.brands .columns-4 ul.products li.product, .vc_row ul.products li.product {width: 30.5%;}
div.woocommerce.columns-4 ul.products li.product,  {width: 31%;}
.has_header_fixed_right.stick.menu_bottom .header_inner_right, .header_bottom_right_widget_holder {
    display: inherit;
}
.side_menu_button{display: none;}
.four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
    width: 50%;
    float: left;
    padding: 0 0 40px 0;
}
}
@media only screen and (max-width: 600px){
.woocommerce .product .images {
    width: 97%;}
.two_columns_25_75{ display: flex; flex-direction: column; }
.two_columns_25_75 .column1{ order: 2; }
.two_columns_25_75 .column2{ order: 1; }
.vc_row.brands .columns-4 ul.products li.product, .vc_row ul.products li.product {width: 47%;}
div.woocommerce.columns-4 ul.products li.product {width: 47%;}
.four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
    width: 100%!important;
    float: left;
text-align: center;
    padding: 0 0 20px 0;
}
.mc4wp-form{
    max-width: 400px;
    margin: 0 auto;
}
.woocommerce-page .wpb_wrapper h2, .woocommerce-page .wpb_wrapper h5{padding: 0 10px;}
}
@media only screen and (max-width: 480px){
.column2 .columns-4 ul.products li.product{height: inherit!important;}
.page-id-16227 .column2 .columns-4 ul.products li.product, .page-id-16978 .column2 .columns-4 ul.products li.product{width: 97%; height: inherit;}
.vc_row.brands .columns-4 ul.products li.product, .vc_row ul.products li.product {width: 97%;}
div.woocommerce.columns-4 ul.products li.product {width:97%;}
}
@media only screen and (max-width: 420px){
.shopping_cart_outer {
    display: inherit;
}}